.navbar img {
  width: 32%;
}
.row img {
  width:70%;
}
.carousel-inner img {
  width:100%;
}
@media only screen and (max-device-width: 480px) {
.nav li{
  display: none;
}
  #toggle {
  width: 10%;
  height: 2%;
  margin: 0% 4% 0 0;
}
  .menu-btn {
    position: absolute;
    display: inline;
  }
  .menu-btn img {
    display: none;
    float: right;
  }
}
@media (min-device-width: 481px) and (max-device-width: 767px) {
  .block{
    margin-left: 25%;
  }
}